## GtkDataboxGraph GtkDataboxGraph — An abstract anchestor for all "real" graphs. |

## Types and Values

| GtkDataboxGraphClass

## Includes

    #include <gtkdatabox_graph.h>

## Description

GtkDataboxGraphs can display data or other things in a GtkDatabox widget.

This class is just the basic interface. Other graph classes are derived from this class and implement some real things.

## Functions

## Types and Values

### GtkDataboxGraphClass

    typedef struct _GtkDataboxGraphClass GtkDataboxGraphClass;

The object class of GtkDataboxGraph.

## See Also

GtkDatabox, GtkDataboxPoints, GtkDataboxLines, GtkDataboxBars, GtkDataboxGrid, GtkDataboxCrossSimple